<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.FastStats Method
HashDatabase Class See Also

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public HashStats FastStats()

Visual Basic (Declaration)

    Public Function FastStats As HashStats

Visual C++

    public:
    HashStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

HashDatabase Class
FastStats Overload
BerkeleyDB Namespace